// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded server scripts)')



    
ServerEvents.tags('item', event => {

    
    event.add('balm:ingots', 'hardmodeprogression:nickel_ingot')

    event.add('balm:nickel_ingots', 'hardmodeprogression:nickel_ingot')

    event.add('forge:ingots', 'hardmodeprogression:nickel_ingot')

    event.add('forge:ingots/nickel', 'hardmodeprogression:nickel_ingot')

    event.add('minecraft:beacon_payment_items', 'hardmodeprogression:nickel_ingot')

    event.add('balm:ores', 'hardmodeprogression:nickel_ore_block')

    event.add('balm:ores', 'hardmodeprogression:deepslate_nickel_ore_block')

    event.add('excavated_variants:stone_ores', 'hardmodeprogression:nickel_ore_block')

    event.add('excavated_variants:stone_ores', 'hardmodeprogression:deepslate_nickel_ore_block')

    event.add('forge:ores', 'hardmodeprogression:nickel_ore_block')

    event.add('forge:ores', 'hardmodeprogression:deepslate_nickel_ore_block')

    event.add('forge:ores/nickel', 'hardmodeprogression:nickel_ore_block')

    event.add('forge:ores/nickel', 'hardmodeprogression:deepslate_nickel_ore_block')

    event.add('forge:ores_in_ground/stone', 'hardmodeprogression:nickel_ore_block')

    event.add('forge:ores_in_ground/deepslate', 'hardmodeprogression:deepslate_nickel_ore_block')

    event.add('forge:raw_materials', 'hardmodeprogression:raw_nickel')

    event.add('forge:raw_materials/nickel', 'hardmodeprogression:raw_nickel')

    event.add('balm:gems', 'farlanders:endumium_crystal')

    event.add('forge:gems', 'farlanders:endumium_crystal')

    event.add('theurgy:gems/mercury/high', 'farlanders:endumium_crystal')

    event.add('alexmobs:underminer_ores', 'farlanders:endumium_ore')

    event.add('balm:ores', 'farlanders:endumium_ore')

    event.add('excavated_variants:stone_ores', 'farlanders:endumium_ore')

    event.add('theurgy:gems/mercury/high', 'farlanders:endumium_ore')

    
    event.add('alexmobs:underminer_ores', 'farlanders:deepslate_endumium_ore')

    event.add('balm:ores', 'farlanders:deepslate_endumium_ore')

    event.add('excavated_variants:stone_ores', 'farlanders:deepslate_endumium_ore')

    event.add('theurgy:gems/mercury/high', 'farlanders:deepslate_endumium_ore')

    event.add('forge:scrap/netherite', 'minecraft:netherite_scrap')


   


  

  
      

    

    console.log('Hello! The recipe event has fired!')
})


   
